g15-systemtray(1)

NAME
g15-systemtray - Adds an icon in the notification area allowing control of Gnome15

SYNOPSIS
g15-systemtray

DESCRIPTION
g15-systemtray Starts the Gnome15 System Tray that may be used to quickly access configuration, select the currently active screen, and start the g15-desktop-service when required.

Gnome15 is a suite of applications and plugins that provide integration of the Logitech G series keyboards into the GNOME desktop environment.

AUTHOR
Brett Smith <tanktarta@blueyonder.co.uk>

SEE ALSO
g15-config(1), g15-desktop-service(1), g15-system-service(1) g15-indicator(1)